# command history so I can document the whole process later on

cd /tmp
git clone git://git.savannah.gnu.org/libreboot.git
cd libreboot
sudo ./build dependencies parabola
./download coreboot
./download grub
sudo ./build config corebootreplace x201_8mb		# create new config for X201 using menuconfig
nano resources/utilities/grub-assemble/gen.sh		# comment out memtest86+ since it wasn't built
./build module grub					# runs in roughly 3min
sudo ./build module coreboot				# build coreboot incl. deps like binutils and gcc, go get yourself a drink
sudo ./build roms withgrub x201_8mb
